
prefix: "&a[Магазин] &f"
iteminfo: "&aИнформация о предмете:&f"
ACCESS_DENIED: "Вы не имеете прав!"
NOT_ENOUGH_MONEY: "У вас не хватает денег!"
NOT_ENOUGH_MONEY_SHOP: "У владельца магазина кончились деньги!"
NO_BUYING_HERE: "Вы не можете купить это!"
NO_SELLING_HERE: "Вы не можете продать это!"
NOT_ENOUGH_SPACE_IN_INVENTORY: "У вас нет места в инвентаре!"
NOT_ENOUGH_SPACE_IN_CHEST: "В сундуке не хватает места!"
NOT_ENOUGH_ITEMS_TO_SELL: "Вы не имеете достаточного количества предметов для продажи!"
NOT_ENOUGH_STOCK: "Данный предмет закончился."
NOT_ENOUGH_STOCK_IN_YOUR_SHOP: "В вашем магазине закончился %material !"
YOU_BOUGHT_FROM_SHOP: "Вы купили %amount %item у %owner за %price."
SOMEBODY_BOUGHT_FROM_YOUR_SHOP: "%buyer купил %amount %item за %price у вас."
YOU_SOLD_TO_SHOP: "Вы продали %amount %item %buyer за %price."
SOMEBODY_SOLD_TO_YOUR_SHOP: "%seller продал %amount %item за %price."
YOU_CANNOT_CREATE_SHOP: "Вы не имеете прав чтобы создавать такой тип магазинов!"
NO_CHEST_DETECTED: "Не удалось найти сундук с продаваемым предметом!"
ANOTHER_SHOP_DETECTED: "Another player's shop detected!"
CANNOT_ACCESS_THE_CHEST: "Вы не имеете прав чтобы открыть этот сундук!"
PROTECTED_SHOP: "Магазин был успешно защищен плагином LWC!"
SHOP_CREATED: "Магазин успешно создан!"
SHOP_REFUNDED: "You have been refunded %amount."
NO_PERMISSION: "Вы не имеете прав чтобы сделать это!"
INCORRECT_ITEM_ID: "Вы указали не верный ID предмета!"
NOT_ENOUGH_PROTECTIONS: "Вы достигли лимита защиты!"
CANNOT_CREATE_SHOP_HERE: "Вы не можете создать магазин здесь!"
CLIENT_DEPOSIT_FAILED: "Money deposit to your account failed!"
SHOP_DEPOSIT_FAILED: "Money deposit to shop owner failed!"

INVALID_SHOP_DETECTED: "The shop cannot be used!"
SHOP_FEE_PAID: "You have been charged %amount"
RESTRICTED_SIGN_CREATED: "Sign successfully created!"
